Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2263 - xanim doesn't install its manual page
Summary: xanim doesn't install its manual page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xanim
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 09:47 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 22:48:33 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-04-19 09:47:18 UTC
There is a manual page with the xanim package, but it
appears as /usr/doc/xanim-27070/xanim.man.  It would make
sense to install this in /usr/man, I suppose.

Comment 1 Bill Nottingham 1999-05-10 22:48:59 UTC
fixed in xanim-2.80.1-1, available in next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.